#outer {height: 810px; overflow: hidden; position: relative; width: 100%;background-color: black;}
#outer[id] {display: table; position: static;}

#middle {position: absolute; top: 50%; width: 100%; text-align: center;} /* for explorer only*/
#middle[id] {display: table-cell; vertical-align: middle; position: static;}

#inner {position: relative; top: -50%; text-align: left;} /* for explorer only */
#inner {width: 952px; height: 650px; margin-left: auto; margin-right: auto; background-color: black;border-top: 1px solid #ddd;} /* for all browsers*/
		/* optional: #inner[id] {position: static;} */

#left{
float: left; height: 600px; width: 400px;
vertical-align: middle; text-align: center; align: center; background-color: white;border-left: 1px solid #ddd;
}

#bottom{
width: 952px;
height: 50px;
clear: both;
border-top: 1px solid #ddd;
}
		
body
{
background-color: black;
}

#rotator
{
	cursor: pointer;
	overflow: hidden;
	position: relative;
	float: left; height: 600px; width: 550px; border-right: 1px solid #ddd;
}

#rotator img
{
	border: 0;
	cursor: pointer;
	width: 650px;
	height: 600px;
}

.iebreak{line-height: 0px; display: none;}
